@font-face {
  font-family: "Lexend";
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./lex400.woff2") format("woff2");
}
@font-face {
  font-family: "Lexend";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./lex500.woff2") format("woff2");
}
@font-face {
  font-family: "Lexend";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./lex700.woff2") format("woff2");
}
@font-face {
  font-family: "Lexend Zetta";
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./zet500.woff2") format("woff2");
}
@font-face {
  font-family: "Lexend Zetta";
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./zet700.woff2") format("woff2");
}
